package com.chenyang.nse.bussiness.entity.vo.file;

import com.chenyang.nse.bussiness.entity.orm.table.core.file.TCoreFileStructurecolumn;

public class TCoreFileStructurecolumnVO extends TCoreFileStructurecolumn {
   private String maskingruleid = "";
   private String maskingrulename = "";
   private String regextype;

   public String getMaskingruleid() {
      return this.maskingruleid;
   }

   public void setMaskingruleid(String maskingruleid) {
      this.maskingruleid = maskingruleid;
   }

   public String getMaskingrulename() {
      return this.maskingrulename;
   }

   public void setMaskingrulename(String maskingrulename) {
      this.maskingrulename = maskingrulename;
   }

   public String getRegextype() {
      return this.regextype;
   }

   public void setRegextype(String regextype) {
      this.regextype = regextype;
   }
}
